Loading...
Searching...
No Matches
Dune::TypeTree::impl Namespace Reference

## Functions

constexpr auto | isTreePath (void *) -> std::false_type
template<class... I>
constexpr auto | isTreePath (const HybridTreePath< I... > *) -> std::true_type

## Function Documentation

## isTreePath() [1/2]

template<class... I>

auto Dune::TypeTree::impl::isTreePath | ( | const HybridTreePath< I... > * |  | ) | ->std::true_type

constexpr

## isTreePath() [2/2]

auto Dune::TypeTree::impl::isTreePath | ( | void * |  | ) | ->std::false_type

constexpr